
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33627.172
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "OrderPackingViewer", "SalePacking_Search_Data\OrderPackingViewer.vbproj", "{A9EBDE8F-90BF-4436-B5F6-27909BB009FA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A9EBDE8F-90BF-4436-B5F6-27909BB009FA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A9EBDE8F-90BF-4436-B5F6-27909BB009FA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A9EBDE8F-90BF-4436-B5F6-27909BB009FA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A9EBDE8F-90BF-4436-B5F6-27909BB009FA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CC7B1534-1F9D-48B7-A5D7-4D50C50E1675}
	EndGlobalSection
EndGlobal
